---
### File managed with puppet ###
## Module:           'foreman'

# Database is managed by foreman::database::postgresql
production:
  adapter: postgresql
  database: foreman
  username: foreman
  password: "aGLSXKyqdLwUA6vjXNUziRUpdhNSov93"
  pool: 5
